# Khaotic Engine Reborn: Logger::LogLevelInfo Struct Reference

Loading...
Searching...
No Matches
Logger::LogLevelInfo Struct Reference

## Public Attributes

const char * | name
int | value
ImVec4 | color

## Detailed Description

Definition at line 56 of file Logger.h.

## Member Data Documentation

## color

ImVec4 Logger::LogLevelInfo::color

Definition at line 60 of file Logger.h.

## name

const char* Logger::LogLevelInfo::name

Definition at line 58 of file Logger.h.

## value

int Logger::LogLevelInfo::value

Definition at line 59 of file Logger.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/Logger.h